Home of the Squeezebox™ & Transporter® network music players.
Page 2 of 69 FirstFirst 12341252 ... LastLast
Results 11 to 20 of 683
  1. #11
    Junior Member
    Join Date
    Sep 2010
    Posts
    25
    Quote Originally Posted by slartibartfast View Post
    What has changed since it last worked?
    I didn't change anything. So I'm not sure, maybe the new version of Spotty.
    Last edited by bkonijn; 2019-04-14 at 05:53.

  2. #12
    Senior Member
    Join Date
    Jan 2010
    Location
    Hertfordshire
    Posts
    3,133
    Quote Originally Posted by bkonijn View Post
    I didn't change anything. So I'm not sure, maybe the new version of Spotty.
    Is this the first time you have tried 2.8.0? When it is playing which audio format is reported? With 2.8.0 it should he 320kbps Ogg Vorbis. Which player?Maybe try transcoding to FLAC or PCM in Spotty file types.

    Sent from my SM-G900F using Tapatalk

  3. #13
    Junior Member
    Join Date
    Apr 2019
    Posts
    11
    Quote Originally Posted by slartibartfast View Post
    Unless I am missing something you don't want the ARMv8 helper with an ARMv7 server.

    Sent from my SM-G900F using Tapatalk
    With Spotty v2.7.6 and Spotty Helper Application for ARMv8 v01.12.2 it worked well despite of the ARMv7-architecture. I can not find a version for Spotty Helper ARMv7.

  4. #14
    Senior Member
    Join Date
    Jan 2010
    Location
    Hertfordshire
    Posts
    3,133
    Quote Originally Posted by vensi08 View Post
    With Spotty v2.7.6 and Spotty Helper Application for ARMv8 v01.12.2 it worked well despite of the ARMv7-architecture. I can not find a version for Spotty Helper ARMv7.
    Spotty comes with a helper for ARMv7. Try uninstalling the ARMv8 helper.

    Sent from my SM-G900F using Tapatalk

  5. #15
    Junior Member
    Join Date
    Apr 2019
    Posts
    11
    Quote Originally Posted by slartibartfast View Post
    Spotty comes with a helper for ARMv7. Try uninstalling the ARMv8 helper.

    Sent from my SM-G900F using Tapatalk
    I deinstalled the helper for ARMv7, restarted, but still the following error:

    "There has been a problem running the Spotty helper application. Most likely your operating system and/or platform is not supported. Please report the following details to me:

    Operating system: Debian / armv7l-linux

    Helper Applications Folder:
    /usr/share/squeezeboxserver/Bin/armhf-linux
    /usr/share/squeezeboxserver/Bin
    /usr/share/squeezeboxserver/Bin/arm-linux
    /usr/local/sbin
    /usr/local/bin
    /sbin
    /bin
    /usr/sbin
    /usr/bin
    /var/lib/squeezeboxserver/cache/InstalledPlugins/Plugins/Spotty/Bin
    /var/lib/squeezeboxserver/cache/InstalledPlugins/Plugins/Spotty/Bin/arm-linux
    /var/lib/squeezeboxserver/cache/InstalledPlugins/Plugins/UPnPBridge/Bin
    ldd (Debian EGLIBC 2.13-38+rpi2+deb7u7) 2.13"

    This error message appears since I installed Spotty 2.80 with ARMv8Helper v0.20. Deinstalling Spotty and Helper and reeinstalling Spotty without ARMv8Helper does not help. How can I manually install the old Spotty v2.76? Thanks Gerald

  6. #16
    Junior Member
    Join Date
    Apr 2019
    Posts
    11
    I uninstalled ARMv8Helper, rebooted. Unfortunately this error message still appears:
    "There has been a problem running the Spotty helper application. Most likely your operating system and/or platform is not supported. Please report the following details to me:

    Operating system: Debian / armv7l-linux

    Helper Applications Folder:
    /usr/share/squeezeboxserver/Bin/armhf-linux
    /usr/share/squeezeboxserver/Bin
    /usr/share/squeezeboxserver/Bin/arm-linux
    /usr/local/sbin
    /usr/local/bin
    /sbin
    /bin
    /usr/sbin
    /usr/bin
    /var/lib/squeezeboxserver/cache/InstalledPlugins/Plugins/Spotty/Bin
    /var/lib/squeezeboxserver/cache/InstalledPlugins/Plugins/Spotty/Bin/arm-linux
    /var/lib/squeezeboxserver/cache/InstalledPlugins/Plugins/UPnPBridge/Bin
    ldd (Debian EGLIBC 2.13-38+rpi2+deb7u7) 2.13"

    Reeinstalling Spotty 2.80 does not help. How can I reinstall the old version Spotty v2.7.6? Thanks Gerald

  7. #17
    Senior Member
    Join Date
    Jan 2010
    Location
    Hertfordshire
    Posts
    3,133
    Quote Originally Posted by vensi08 View Post
    I uninstalled ARMv8Helper, rebooted. Unfortunately this error message still appears:
    "There has been a problem running the Spotty helper application. Most likely your operating system and/or platform is not supported. Please report the following details to me:

    Operating system: Debian / armv7l-linux

    Helper Applications Folder:
    /usr/share/squeezeboxserver/Bin/armhf-linux
    /usr/share/squeezeboxserver/Bin
    /usr/share/squeezeboxserver/Bin/arm-linux
    /usr/local/sbin
    /usr/local/bin
    /sbin
    /bin
    /usr/sbin
    /usr/bin
    /var/lib/squeezeboxserver/cache/InstalledPlugins/Plugins/Spotty/Bin
    /var/lib/squeezeboxserver/cache/InstalledPlugins/Plugins/Spotty/Bin/arm-linux
    /var/lib/squeezeboxserver/cache/InstalledPlugins/Plugins/UPnPBridge/Bin
    ldd (Debian EGLIBC 2.13-38+rpi2+deb7u7) 2.13"

    Reeinstalling Spotty 2.80 does not help. How can I reinstall the old version Spotty v2.7.6? Thanks Gerald
    Did you try downloading the old helper as Michael suggested?

    Sent from my SM-G900F using Tapatalk

  8. #18
    Junior Member
    Join Date
    Sep 2012
    Posts
    12
    Hi Michael,

    I too cannot get the new 2.8.0 spotty to work, but that's because I'm on arm-aarch64. Looking through the github history I can't see that this ever existed, but it definitely worked until I upgraded! Here's the necessary details:

    There has been a problem running the Spotty helper application. Most likely your operating system and/or platform is not supported. Please report the following details to me:

    Operating system: Debian / aarch64-linux

    Helper Applications Folder:
    /usr/share/squeezeboxserver/Bin/aarch64-linux
    /usr/share/squeezeboxserver/Bin
    /usr/local/sbin
    /usr/local/bin
    /sbin
    /bin
    /usr/sbin
    /usr/bin
    /var/lib/squeezeboxserver/cache/InstalledPlugins/Plugins/Spotty/Bin
    /var/lib/squeezeboxserver/cache/InstalledPlugins/Plugins/Spotty/Bin/arm-linux
    ldd (Debian GLIBC 2.24-11+deb9u4) 2.24

    Best wishes

    Toby

  9. #19
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,314
    Quote Originally Posted by vensi08 View Post
    Hello Michael,

    Unfortunately, your suggestion doesn't work. I still have the following error message from the plugin:
    Did you download the file I sent you a link for? Can you run it from a shell? Assuming you moved it to where I told you to move it, what would

    Code:
    ls -l /var/lib/squeezeboxserver/cache/InstalledPlugins/Plugins/Spotty/Bin
    tell you?
    Michael

    http://www.herger.net/slim-plugins - Spotty, MusicArtistInfo

  10. #20
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,314

    [Announce] Spotty 2.8.x - SpotifyConnect for your Squeezebox

    > Since this morning I hear only 'clicking' sounds when I use Spotty...
    >
    > Max2Play - LMS 7.9.1 - Spotty 2.8.0


    Could you please give the instructions in
    https://forums.slimdevices.com/showt...l=1#post938306
    a try?


    --

    Michael

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •